CVE search results

1 – 18 of 18 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2021-31879
medium
wget
Deferred
Deferred
Deferred
Deferred
Deferred
Deferred
CVE-2019-5953
medium
wget
Released
Released
Released
CVE-2018-20483
low
wget
Not vulnerable
Not vulnerable
Released
CVE-2018-0494
medium
wget
Released
Released
Released
CVE-2017-13089
medium
wget
Released
Released
CVE-2017-13090
medium
wget
Released
Released
CVE-2017-6508
low
wget
Released
Released
CVE-2016-7098
low
wget
Released
Released
CVE-2016-4971
medium
wget
Released
Released
CVE-2014-4877
medium
wget
Released
CVE-2010-2252
medium
wget
CVE-2009-3490
medium
wget
CVE-2006-6719
low
wget
Not vulnerable
Not vulnerable
CVE-2005-3185
unknown
wget
CVE-2004-1487
unknown
wget
CVE-2004-1488
unknown
wget
CVE-2004-2014
unknown
wget
CVE-2004-0912
unknown
wget